/****
Heartland overrides styles will be added in this file.

After making modifications/changes in this stylesheet, this file needs to be uploaded 
in CSS Resources.
****/

/**** SEARCH DROPDOWN STYLES ****/
#searchspring-autocomplete_results li.ac_title.ac_result_title{color:#FFF;font-size:.95em;font-weight: 800;font-family:'Roboto Condensed',Helvetica,Arial,sans-serif;background:#003366;}
#searchspring-autocomplete_results li.ac_product_result {padding:7px;} 
#searchspring-autocomplete_results li.ac_product_result .info{font-family:'Roboto Condensed',Helvetica,Arial,sans-serif;}
#searchspring-autocomplete_results li.ac_result,#searchspring-autocomplete_results li.ac_term_suggest{font-weight:800;font-family:'Roboto Condensed',Helvetica,Arial,sans-serif;}
#searchspring-autocomplete_results li.ac_product_result .image {width:20%;}
#searchspring-autocomplete_results li.ac_product_result .info {width:75%;}
#searchspring-autocomplete_results li.ac_product_result .info .name {font-size:1.4em; line-height: 1.2em;}
#searchspring-autocomplete_results li.ac_product_result .info .sku {font-size:1.3em;}
#searchspring-autocomplete_results li.ac_product_result .info .price {font-size:1.5em; color: #CC0000; font-style: normal;font-weight: 800;}
#searchspring-autocomplete_results li.ac_term_suggest{font-size:1em;color:#333;font-weight: 800;}

/**** HOMEPAGE STYLES ****/
.mvt-big-savings-block{padding: 16px 0; border-bottom:0px;}
.mvt-big-savings #big-savings h1{font-size:30px;}
.mvt-big-savings .t-storefront-promos{padding: 10px 17px 10px}
.home-section-heading{font-size: 32px;margin-bottom: 7px;}
#what-can-help {margin-top: 0px !important;}
.t-storefront-featured-products {margin-top: 30px;}
.t-storefront-featured-product-description {padding: 10px 0 60px;}
.mvt-featured-products {margin-bottom: 0px;margin-top:30px;}
.mvt-view-brands {margin-top: 0px!important;}
.mvt-brands {padding: 0 0 30px 0;}
.mvt-brands-info {padding: 0px 0 0;}
.mvt-two-across{padding: 30px 0 0;}
#welcome-heartland {padding: 25px 0 25px !important;}
.x-product-list__name {font-size:1rem;}
.x-product-list__picture img {max-width:197px;width:100%;}
.mvt-big-savings {background-color:#f7f7f7;}
.mvt-vc-banners {margin: 15px 0 0px;}
.mvt-dod-banner{height:150px;}

/**** PAGINATION ****/
.t-page-ctgy .c-form-select, .t-page-srch .c-form-select, .t-page-plst .c-form-select,  .t-page-prod .c-form-select{ font-size: 0em; }

.x-messages {.95rem;}
.u-font-small {1em;}